git @ Cat's Eye Technologies kinoje / develop-0.4 requirements.txt
develop-0.4

Tree @develop-0.4 (Download .tar.gz)

requirements.txt @develop-0.4raw · history · blame

1
2
3
Jinja2==2.10
PyYAML==3.12
tqdm==4.19.6